
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Api", "src\Khd.Core.Api\Khd.Core.Api.csproj", "{51C310CD-5D5C-49AF-A823-05743DFA84F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.EntityFramework", "src\Khd.Core.EntityFramework\Khd.Core.EntityFramework.csproj", "{44DF5518-A298-4B86-9169-6119ADF39B2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Domain", "src\Khd.Core.Domain\Khd.Core.Domain.csproj", "{BAF46618-412D-4515-B4F5-D5F7BFE2ED7C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Library", "src\Khd.Core.Library\Khd.Core.Library.csproj", "{CA8E36B3-560A-49AB-A51B-491879312E48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Application", "src\Khd.Core.Application\Khd.Core.Application.csproj", "{B1981F15-21AD-4340-8818-36BB1AAA7E3D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Plc", "src\Khd.Core.Plc\Khd.Core.Plc.csproj", "{68C935C1-3FC2-42B2-A2CB-F1D4D3A8C507}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Wcs", "src\Khd.Core.Wcs\Khd.Core.Wcs.csproj", "{D924C4A2-85D6-46D1-86E0-CEBF66F897FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Thrift", "src\Khd.Core.Thrift\Khd.Core.Thrift.csproj", "{205EBEBA-7AD4-4D1A-9282-052A74ED9C42}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Thrift.Client", "src\Khd.Core.Thrift.Client\Khd.Core.Thrift.Client.csproj", "{2213CBB9-A843-4D73-AE3A-A26923E21855}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Thrift.Server", "src\Khd.Core.Thrift.Server\Khd.Core.Thrift.Server.csproj", "{23371C02-98D7-4B01-80D6-542F6494D920}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Khd.Core.Wpf", "src\Khd.Core.Wpf\Khd.Core.Wpf.csproj", "{E28EBEAC-E51B-4905-97AD-0CE756E3E1EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51C310CD-5D5C-49AF-A823-05743DFA84F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51C310CD-5D5C-49AF-A823-05743DFA84F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51C310CD-5D5C-49AF-A823-05743DFA84F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51C310CD-5D5C-49AF-A823-05743DFA84F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{44DF5518-A298-4B86-9169-6119ADF39B2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44DF5518-A298-4B86-9169-6119ADF39B2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44DF5518-A298-4B86-9169-6119ADF39B2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44DF5518-A298-4B86-9169-6119ADF39B2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAF46618-412D-4515-B4F5-D5F7BFE2ED7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAF46618-412D-4515-B4F5-D5F7BFE2ED7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAF46618-412D-4515-B4F5-D5F7BFE2ED7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAF46618-412D-4515-B4F5-D5F7BFE2ED7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA8E36B3-560A-49AB-A51B-491879312E48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA8E36B3-560A-49AB-A51B-491879312E48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA8E36B3-560A-49AB-A51B-491879312E48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA8E36B3-560A-49AB-A51B-491879312E48}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1981F15-21AD-4340-8818-36BB1AAA7E3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1981F15-21AD-4340-8818-36BB1AAA7E3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1981F15-21AD-4340-8818-36BB1AAA7E3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1981F15-21AD-4340-8818-36BB1AAA7E3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{68C935C1-3FC2-42B2-A2CB-F1D4D3A8C507}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68C935C1-3FC2-42B2-A2CB-F1D4D3A8C507}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68C935C1-3FC2-42B2-A2CB-F1D4D3A8C507}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68C935C1-3FC2-42B2-A2CB-F1D4D3A8C507}.Release|Any CPU.Build.0 = Release|Any CPU
		{D924C4A2-85D6-46D1-86E0-CEBF66F897FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D924C4A2-85D6-46D1-86E0-CEBF66F897FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D924C4A2-85D6-46D1-86E0-CEBF66F897FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D924C4A2-85D6-46D1-86E0-CEBF66F897FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{205EBEBA-7AD4-4D1A-9282-052A74ED9C42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{205EBEBA-7AD4-4D1A-9282-052A74ED9C42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{205EBEBA-7AD4-4D1A-9282-052A74ED9C42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{205EBEBA-7AD4-4D1A-9282-052A74ED9C42}.Release|Any CPU.Build.0 = Release|Any CPU
		{2213CBB9-A843-4D73-AE3A-A26923E21855}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2213CBB9-A843-4D73-AE3A-A26923E21855}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2213CBB9-A843-4D73-AE3A-A26923E21855}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2213CBB9-A843-4D73-AE3A-A26923E21855}.Release|Any CPU.Build.0 = Release|Any CPU
		{23371C02-98D7-4B01-80D6-542F6494D920}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23371C02-98D7-4B01-80D6-542F6494D920}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23371C02-98D7-4B01-80D6-542F6494D920}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23371C02-98D7-4B01-80D6-542F6494D920}.Release|Any CPU.Build.0 = Release|Any CPU
		{E28EBEAC-E51B-4905-97AD-0CE756E3E1EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E28EBEAC-E51B-4905-97AD-0CE756E3E1EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E28EBEAC-E51B-4905-97AD-0CE756E3E1EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E28EBEAC-E51B-4905-97AD-0CE756E3E1EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1938C827-EDD1-4789-AFB4-F08EC6DAA544}
	EndGlobalSection
EndGlobal
